/*
Theme Name: Stephen Denny
Theme URI: http://outthinkgroup.com
Description: Theme designed specifically for Stephen Denny
Version: 1.0
Template: imprint
Author: Clifton H. Griffin II
Author URI: http://clifgriffin.com
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,800,300,700);
@import url('./main.css');

div.alignleft {
	float: left;
}

div.download {
	margin-bottom: 20px;
}

div.download img {
	padding-right: 10px
}
.desc p {
	font-size: 13px;
}

h1.blogtitle {
	font-size: 18px;
}

div.entry h3.post_title {
	font-size: 31px;
	font-weight: lighter;
}

.logos span {
	font-weight: bold;
	font-size: 18px;
	color: #ee4037;
	text-transform: uppercase;
	margin-right: 20px;
}

.featured {
	border-top: 1px solid #ee4037;
	border-bottom: 1px solid #ee4037;
	padding-top: 20px;
	padding-bottom: 20px;
}

.featured p {
	margin-bottom: 0;
}

.logos img.inc {
	margin-top: -14px;
}

.p3-block {
	background: #EC3F37;
	padding: 20px;
	color: #fff;
}

.p3-block a {
	color: #fff;
	font-style: normal;
	text-decoration: underline;
}

div.entry .p3-block h3 {
	color: #fff;
}

#gform_1{
	position: relative;
}

#gform_1 .gform_body {
	display: inline-block;
	width: 70%;
	float: left;
}
#gfrom_1 input {
	width: 100%;
}
#gform_1 .validation_error,
#gform_1 .validation_message {
	color: #ec3f37;
	padding: 5px 0;
}

#gform_1 .ginput_container input[type="text"] {
	height: 28px;
	width: 100%;
	margin-bottom: 0;
}

#gform_1 .gform_footer.top_label {
	float: right;
	width: 30%;
	margin: 0;
	padding: 0;
	text-align: right;
}

#gform_1 .gform_fields {
	list-style: none;
	margin: 0;
}

#gform_1 .gfield_label {
	display: none;
}

/* @group Comment Styles - Avatar Left */
h3#comments {
	padding-bottom: 4px;
}
.comment_box {
	margin-top: 30px;
}
#commentform textarea {
	width: 96%;
}
#respond h3 {
	clear: both;
}
.commentlist li {
	border-bottom: 1px solid #E8E8E8;
	font-size: 13px;
	padding: 10px 0;
	list-style: none;
}
.commentlist {
	margin-left: 0px;
	overflow: hidden;
}
.comment-body {
	margin-left: 85px;
	position: relative;
}
.avatar {
	position: absolute;
	top: 0;
	left: -85px;
}
cite.fn,cite.fn a {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: 15px;
	float: left;
	padding-right: 10px;
}
.comment-meta a {
	text-decoration: none;
	color: #555;
}
.comment-meta {
	margin-bottom: 14px;
	font-size: 12px;
}
span.says {
	display: none;
}

.hero .copy {
	min-height: 272px;
	margin-bottom: 30px;
}
/* @end */

/* Speaking Page */

.speaking-headline {
	background: #eee;
	overflow: auto;
	padding: 30px;
}

.speaking-headline h1 {
	font-weight: 900;
}

.speaking-headline p {
	font-size: 20px;
}

.speaking-headline .btn {
	background: #ec3f37;
	border: none;
	border-radius: 0;
	color: white;
	font-style: normal;
	font-weight: bold;
	padding: 10px 30px;
	text-shadow: none;
	text-transform: uppercase;
}

.speaking-content {
	padding: 30px;
}

.speaking-content iframe {
	width: 100%;
	height: 540px;
}

div.entry .speaking-content h3 {
	color: #ec3f37;
	font-weight: 300;
	line-height: 28px;
}

div.entry .speaking-content-questions {
	background: #eee;
	display: inline-block;
	margin-bottom: 30px;
	padding: 30px;
}

div.entry .speaking-content-questions ul {
	list-style-type: none;
	margin-left: 0;
}

div.entry .speaking-content-questions li {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 10px;
}

div.entry .speaking-content-highlight {
	font-size: 22px;
	margin-bottom: 30px;
}

.speaking-samples {
	background: #eee;
	margin-bottom: 30px;
	padding: 30px 10px;
	margin-top: 60px;
}

.speaking-samples h2 {
	font-weight: 900;
	margin-bottom: 30px;
	text-align: center;
}

.speaking-samples .sample {
	display: block;
	float: left;
	width: 30%;
	margin-left: 2.7%;
}

.speaking-samples .sample iframe {
	height: auto;
	width: 276px !important;
}

.speaking-testimonials {
	text-align: center;
	padding: 0 30px;
	margin-top: 90px;
}

.speaking-testimonials p {
	color: #555;
	font-size: 18px;
}

.speaking-testimonials .testimonial {
	font-style: italic;
}

.speaking-form {
	background: #eee;
	margin-bottom: 60px;
	padding: 30px;
}

.speaking-form h2 {
	font-weight: 900;
	text-align: center;
}

div.entry .speaking-form li.gfield {
	display: block;
}

div.entry .speaking-form ul.gform_fields {
	margin-left: 0;
}

.speaking-form .gform_wrapper {
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	width: 480px;
}

.speaking-form .gform_wrapper .gfield_label,
.speaking-form .gform_wrapper label {
	display: none;
}

.speaking-form .gform_wrapper input[type=text],
.speaking-form .gform_wrapper input[type=email],
.speaking-form .gform_wrapper textarea {
	width: 97%;
}

.speaking-form .gform_footer {
	display: block;
	width: 100%;
}

.speaking-form .gform_footer input[type="submit"] {
	display: block;
	margin: 0 auto;
	width: 80%;
}

.speaking-topics h2 {
	font-weight: 900;
	text-align: center;
}

.accordion {
	list-style-type: none;
	margin: 0;
	padding: 0 30px;
}

.accordion .accordion-content {
	display: none;
}

.accordion-panel {
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.accordion-link {
	background: url('images/arrow-circle-down.svg');
	background-repeat: no-repeat;
	background-position: center right;
	color: black;
	display: block;
	font-size: 16px;
	line-height: 40px;
	padding-right: 30px;
}

.accordion-link.is-open {
	background: url('images/arrow-circle-up.svg');
	background-repeat: no-repeat;
	background-position: center right;
}

.accordion-link:hover .categories {
	color: #ec3f37;
}

.accordion .categories {
	color: #555;
	display: block;
}

.accordion .read {
	color: #ec3f37;
}

.speaking-headline-image,
.speaking-headline-content {
	display: block;
	float: left;
}

.speaking-headline-image {
	width: 30%;
}

.speaking-headline-content {
	box-sizing: border-box;
	padding-left: 30px;
	width: 70%;
}

.speaking-headline-content .btn {
	float: right;
}

.slick-prev,
.slick-next {
	top: 25% !important;
}

.slick-prev:before,
.slick-next:before {
	color: #000000 !important;
}

.gfield_captcha_input_container.simple_captcha_small {
	width: 40% !important;
	margin-top: 10px !important;
}

.sp-post-carousel-section .slick-dots {
	
	bottom: -38px !important;
}
